## r-cran-powerlaw 0.70.2

=== DESCRIPTION ===
Package: poweRlaw
Type: Package
Title: Analysis of Heavy Tailed Distributions
Version: 0.70.2
Authors@R: person(given="Colin", family="Gillespie",
    email="csgillespie@gmail.com", role = c("aut", "cre"))
Maintainer: Colin Gillespie <csgillespie@gmail.com>
Description: An implementation of maximum likelihood estimators for a variety
    of heavy tailed distributions, including both the discrete and continuous
    power law distributions. Additionally, a goodness-of-fit based approach is
    used to estimate the lower cut-off for the scaling region.
URL: https://github.com/csgillespie/poweRlaw
BugReports: https://github.com/csgillespie/poweRlaw/issues
Depends: R (>= 3.4.0)
Imports: VGAM, parallel, methods, utils, stats
Suggests: knitr, R.matlab, testthat, codetools, covr
VignetteBuilder: knitr
License: GPL-2 | GPL-3
Collate: 'aaa_all_classes.R' 'AllGenerics.R' 'bootstrap.R'
        'bootstrap_p.R' 'checks.R' 'compare_distributions.R'
        'ctn_helper_functions.R' 'data_help_files.R' 'def_conexp.R'
        'def_conlorm.R' 'def_conpl.R' 'def_conweibull.R' 'def_disexp.R'
        'def_dislnorm.R' 'def_displ.R' 'def_dispois.R' 'def_template.R'
        'dist_data_cdf_methods.R' 'estimate_pars.R' 'estimate_xmin.R'
        'get_n.R' 'get_ntail.R' 'lines_methods.R' 'plcon.R' 'pldis.R'
        'plot_methods.R' 'points_methods.R' 'poweRlaw-package.R'
        'show_methods.R' 'timer.R'
ByteCompile: true
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-01-10 14:54:44 UTC; ncsg3
Author: Colin Gillespie [aut, cre]
Repository: CRAN
Date/Publication: 2019-01-10 16:10:13 UTC
