=== debian/changelog ===
r-cran-powerlaw (0.70.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Dylan Aïssi <daissi@debian.org>  Mon, 14 Jan 2019 08:04:11 +0100

r-cran-powerlaw (0.70.1-2) unstable; urgency=medium

  * d/copyright: It is GPL-2+ (rather than GPL-2)
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 19:57:21 +0200

r-cran-powerlaw (0.70.1-1) unstable; urgency=medium

  * Initial release (closes: #900267)

 -- Andreas Tille <tille@debian.org>  Mon, 28 May 2018 11:00:34 +0200
