=== debian/control ===
Source: r-cran-powerlaw
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-vgam
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-powerlaw
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-powerlaw.git
Homepage: https://cran.r-project.org/package=poweRlaw

Package: r-cran-powerlaw
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R analysis of heavy tailed distributions
 GNU R implementation of maximum likelihood estimators for a variety
 of heavy tailed distributions, including both the discrete and continuous
 power law distributions. Additionally, a goodness-of-fit based approach is
 used to estimate the lower cut-off for the scaling region.
