## r-cran-powerlaw 1.0.0

=== DESCRIPTION ===
Type: Package
Package: poweRlaw
Title: Analysis of Heavy Tailed Distributions
Version: 1.0.0
Authors@R: 
    person("Colin", "Gillespie", , "csgillespie@gmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0003-1787-0275"))
Maintainer: Colin Gillespie <csgillespie@gmail.com>
Description: An implementation of maximum likelihood estimators for a
    variety of heavy tailed distributions, including both the discrete and
    continuous power law distributions. Additionally, a goodness-of-fit
    based approach is used to estimate the lower cut-off for the scaling
    region.
License: GPL-2 | GPL-3
URL: https://github.com/csgillespie/poweRlaw,
        http://csgillespie.github.io/poweRlaw/
BugReports: https://github.com/csgillespie/poweRlaw/issues
Depends: R (>= 3.4.0)
Imports: methods, parallel, pracma, stats, utils
Suggests: covr, knitr, testthat
VignetteBuilder: knitr
ByteCompile: true
Encoding: UTF-8
Language: en-GB
RoxygenNote: 7.3.2
Collate: 'aaa_all_classes.R' 'all_generics.R' 'bootstrap.R'
        'bootstrap_p.R' 'checks.R' 'compare_distributions.R'
        'conlnorm.R' 'data_help_files.R' 'def_conexp.R' 'def_conpl.R'
        'def_conweibull.R' 'def_disexp.R' 'def_dislnorm.R'
        'def_displ.R' 'def_dispois.R' 'def_template.R'
        'dist_data_cdf_methods.R' 'estimate_pars.R' 'estimate_xmin.R'
        'get_n.R' 'get_ntail.R' 'lines_methods.R' 'plcon.R' 'pldis.R'
        'plot_methods.R' 'points_methods.R' 'powerlaw-package.R'
        'show_methods.R' 'timer.R'
NeedsCompilation: no
Packaged: 2025-02-02 21:28:29 UTC; colin
Author: Colin Gillespie [aut, cre] (<https://orcid.org/0000-0003-1787-0275>)
Repository: CRAN
Date/Publication: 2025-02-03 09:30:02 UTC
