=== debian/changelog ===
r-cran-powerlaw (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Feb 2025 09:26:46 +0900
