=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/poweRlaw_([-\d.]*)\.tar\.gz
